header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Bokusatsu Tenshi Dokuro-chan
  repository: kara.moe
  conditions:
    tagPresence:
      - 225b13dc-82f2-40b9-8839-f0e8d45f880a
      - 420f5396-f66a-487a-8e08-1c1ded7d7a54
  actions:
    addTag:
      - tid: bd25a525-2a15-4b58-96d9-696d508b087e
        type: 18
